bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum="62e111cd16ff87b7dae9f5466eaff4b4833c8b57"
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.4.0-RC1"
    }
]
name=blended-hawtio
version="2.4.0-RC1"
